[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=yauap engine
Name[af]=yauap enjin
Name[bg]=Yauap
Name[ca]=motor yauap
Name[cs]=yauap
Name[da]=Yauap-grænseflade
Name[de]=Yauap
Name[el]=μηχανή yauap
Name[es]=motor yauap
Name[et]=yauap mootor
Name[fr]=Moteur yauap
Name[hu]=Yauap alrendszer
Name[it]=Motore yauap
Name[ja]=yauap エンジン
Name[ms]=Enjin yauap
Name[nds]=Yauap
Name[nl]=yauap-engine
Name[pa]=yauap ਇੰਜਣ
Name[pl]=moduł yauap
Name[pt]=Motor yauap
Name[pt_BR]=Mecanismo Yauap
Name[sk]=yauap podpora
Name[sr]=Мотора yauap
Name[sr@Latn]=Motora yauap
Name[sv]=Yauap-gränssnitt
Name[tr]=yauap motoru
Name[uk]=Рушій yauap
Name[zh_CN]=yauap 引擎
X-KDE-Library=libamarok_yauap-engine_plugin
Comment=Plugin for Amarok
Comment[af]=Inprop module vir Amarok
Comment[ar]= قابس ( برنامج مضاف الى) Amarok
Comment[bg]=Приставка за Amarok
Comment[br]=Lugent evit Amarok
Comment[ca]=Connector per l'Amarok
Comment[cs]=Modul pro Amarok
Comment[de]=Modul für Amarok
Comment[el]=Πρόσθετο για το Amarok
Comment[es]=Extensión para Amarok
Comment[et]=Amaroki plugin
Comment[fi]=Amarok-liitännäinen
Comment[fr]=Module pour Amarok
Comment[gl]=Extensión para Amarok
Comment[hu]=Bővítőmodul az Amarokhoz
Comment[is]=Íforrit fyrir Amarok
Comment[it]=Plugin per Amarok
Comment[ja]=Amarok のためのプラグイン
Comment[ka]=Amarok-ის მოდული
Comment[nds]=Moduul för Amarok
Comment[nl]=Plugin voor Amarok
Comment[pa]=ਅਮਰੋਕ ਲਈ ਪਲੱਗਇਨ
Comment[pl]=Wtyczka Amaroka
Comment[pt]='Plugin' para o Amarok
Comment[pt_BR]=Plugin para o Amarok
Comment[ru]=Модуль Amarok
Comment[sk]=Modul pre Amarok
Comment[sr]=Прикључак за Amarok
Comment[sr@Latn]=Priključak za Amarok
Comment[sv]=Insticksprogram för Amarok
Comment[th]=โปรแกรมเสริมสำหรับ Amarok
Comment[tr]=Amarok için eklenti
Comment[uk]=Втулок для Amarok
Comment[zh_CN]=Amarok 插件
Comment[zh_TW]=Amarok 插件
ServiceTypes=Amarok/Plugin

X-KDE-Amarok-plugintype=engine
X-KDE-Amarok-name=yauap-engine
X-KDE-Amarok-authors=Sascha Sommer
X-KDE-Amarok-email=ssommer@suse.de
X-KDE-Amarok-rank=1
X-KDE-Amarok-version=1
X-KDE-Amarok-framework-version=30


